Description

| am trying to understand how to interpret the health conditions variables in wave 2.

In wave 1 people are asked to identify whether they have ever been diagnosed with a particular condition (hcond#), if so at wgat age
(hcona#) and whether they still have it (hconds#).

In wave 2 they seem only to be asked whether they have any newly diagnosed conditions - all hcond variables in wave 2 refer to
conditions diagnosed since the last interview.

My questions are (1) am | correct in this interpretation of the questions?

(2) how can | tell whether someone retains the health condition they had in W1 in W2.

History

#1 - 10/22/2013 03:08 PM - Redmine Admin
- % Done changed from 0 to 50

1) That's correct
2) There is no way of knowing whether a Wave 1 respondent still has one of the listed conditions at Wave 2, but most of them are chronic conditions.

Jakob
PS Apologies for taking so long to answer this request. The good news is that we will soon be able to release another wave's worth of data.
#2 - 10/28/2013 10:27 AM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:18 PM - Gundi Knies

- Target version set to M2
